

a.start_mehr:link { color:#27568E; font-size:8pt; text-decoration: none; font-weight:bold; text-align:center;}
a.start_mehr:visited { color:#27568E; font-size:8pt; text-decoration: none; font-weight:bold; text-align:center;}
a.start_mehr:hover { color: #e45200; font-size:8pt; text-decoration: underline; font-weight:bold; text-align:center;}


a.start_titel:link { font-size:12pt; color:#27568E; font-weight:bold; text-decoration: none; letter-spacing:1pt;}
a.start_titel:visited { font-size:12pt; color:#27568E; font-weight:bold; text-decoration: none; letter-spacing:1pt;}
a.start_titel:hover { font-size:12pt; color:#e45200;; font-weight:bold; text-decoration: underline; letter-spacing:1pt;}


a.woche:link { color:#27568E; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.woche:visited { color:#27568E; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.woche:hover { color: #e45200; font-size:10pt; text-decoration: underline; font-weight:normal; text-align:center;}

a.kalender:link { color:#27568E; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.kalender:visited { color:#27568E; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.kalender:hover { color: #e45200; font-size:10pt; text-decoration: underline; font-weight:normal; text-align:center;}

a.termine_link:link { color:#27568E; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.termine_link:visited { color:#27568E; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.termine_link:hover { color: #e45200; font-size:10pt; text-decoration: underline; font-weight:normal; text-align:center;}

a.termine_link_2:link { color:#e45200; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.termine_link_2:visited { color:#e45200; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.termine_link_2:hover { color: #27568E; font-size:10pt; text-decoration: underline; font-weight:normal; text-align:center;}


a.chronik_link:link { color:#27568E; font-size:12pt; text-decoration: none; font-weight:normal; text-align:center;}
a.chronik_link:visited { color:#27568E; font-size:12pt; text-decoration: none; font-weight:normal; text-align:center;}
a.chronik_link:hover { color: #e45200; font-size:12pt; text-decoration: underline; font-weight:normal; text-align:center;}

a.info:link { color:#943500; font-size:9pt; text-decoration: none; font-weight:normal; text-align:center;}
a.info:visited { color:#943500; font-size:9pt; text-decoration: none; font-weight:normal; text-align:center;}
a.info:hover { color: #27568E; font-size:9pt; text-decoration: underline; font-weight:normal; text-align:center;}

a.mehr:link { color:#27568E; font-size:8pt; text-decoration: none; font-weight:bold; text-align:center;}
a.mehr:visited { color:#27568E; font-size:8pt; text-decoration: none; font-weight:bold; text-align:center;}
a.mehr:hover { color: #e45200; font-size:8pt; text-decoration: underline; font-weight:bold; text-align:center;}

a.box:link { color:#444942; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.box:visited { color:#444942; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
a.box:hover { color: #27568E; font-size:10pt; text-decoration: underline; font-weight:normal; text-align:center;}


a.adressen_link:link { color:#27568E; font-size:10pt; text-decoration: none; font-weight:bold; text-align:center;}
a.adressen_link:visited { color:#27568E; font-size:10pt; text-decoration: none; font-weight:bold; text-align:center;}
a.adressen_link:hover { color: #e45200; font-size:10pt; text-decoration: underline; font-weight:bold; text-align:center;}


a.verweise_mehr:link { color:#27568E; font-size:10pt; text-decoration: none; font-weight:bold; text-align:center;}
a.verweise_mehr:visited { color:#27568E; font-size:10pt; text-decoration: none; font-weight:bold; text-align:center;}
a.verweise_mehr:hover { color: #e45200; font-size:10pt; text-decoration: underline; font-weight:bold; text-align:center;}


.aktiv_box { color: #27568E; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}
.aktiv_kalender { color: #e45200; font-size:10pt; text-decoration: none; font-weight:normal; text-align:center;}





.aktiv_neu {  border-color: #0A5C46;
    border-left-style:solid;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:5px;

    }



ul#navigation
  {
 float: left;

  min-width:190px;
  max-width:190px;
display: block;
    margin-top: 0px;
 margin-left: 0px;
  margin-right: 0px;
   margin-bottom: 0px;
    padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
  text-align:left;
border-color:#7B6E5E;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:1px;
  background-color: #cccccc;
  }


ul#navigation   li

  {
display: block;
    margin: 0px; padding: 0px;
    background-color: #ffffff;
     margin: 1px;
   padding: 3px;
  }

ul#navigation  li a
  {
   display: block;
    margin: 1px;
   padding: 3px;
   font-size:11pt;
   color:#27568E;
   font-weight:normal;
   text-decoration:none;
text-align:left;

  border-color: #27568E;
    border-left-style:solid;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:5px;
    padding: 0.1em;
    letter-spacing:1pt;
    text-decoration:none;

  }

ul#navigation  li a:hover
  {
   display: block;
    margin: 1px;
    padding: 3px;
   font-size:11pt;
   color:#e45200;
   font-weight:normal;
   text-decoration:none;



  border-color: #e45200;
    border-left-style:solid;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:5px;
    padding: 0.1em;
    letter-spacing:1pt;
    text-decoration:none;
  }



.aktiv  { display: block;
    margin: 1px;
    padding: 1px;
   font-size:9pt;
   color:#e45200;
   font-weight:normal;
   text-decoration:none;

  border-color: #e45200;
    border-left-style:solid;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:5px;
    padding: 0.1em;
    letter-spacing:1pt;
    text-decoration:none;
    }



.aktiv_start  { display: block;
    margin: 1px;
    padding: 1px;
   font-size:11pt;
   color:#8C390F;
   font-weight:normal;
   text-decoration:none;

  border-color: #0A5C46;
    border-left-style:solid;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:5px;
    padding: 0.1em;
    letter-spacing:1pt;
    text-decoration:none;
    }





ul#navigation_rubrik
 { display:block; margin-bottom:0px; text-align:center; width:170px;
         border-style:ridge; border-width:0px; padding:0px; margin:0px; text-decoration:none; }


ul#navigation_rubrik   li

  {
display: block;
    margin: 0px; padding: 0px;
    background-color: #ffffff;
     margin: 0px;
   padding: 4px;
  }

ul#navigation_rubrik  li a
  {
   display: block;
    margin: 1px;
   padding: 1px;
   font-size:9pt;
   color:#444942;
   font-weight:normal;
   text-decoration:none;
text-align:left;

  border-color: #ffffff;
    border-left-style:solid;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:5px;
    padding: 0.1em;
    letter-spacing:1pt;
    text-decoration:none;

  }

ul#navigation_rubrik  li a:hover
  {
   display: block;
    margin: 1px;
    padding: 1px;
   font-size:9pt;
   color:#e45200;
   font-weight:normal;
   text-decoration:none;



  border-color: #e45200;
    border-left-style:solid;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:5px;
    padding: 0.1em;
    letter-spacing:1pt;
    text-decoration:none;
  }





.aktiv_rubrik  {
    margin: 1px;
    padding: 1px;
   font-size:10pt;
   color:#e45200;
   font-weight:normal;
   text-decoration:none;

  border-color: #e45200;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:5px;
    padding: 0.1em;
    letter-spacing:0pt;
    text-decoration:none;
    }


















ul#horizontal
  {
display:inline;
text-align: left;
vertical-align:middle;
  }

ul#horizontal li
  {
display:inline;
text-align: left;
vertical-align:middle;
  }

ul#horizontal li a
  {
display:inline;
  margin: 0px;
  padding: 0px;
    font-size: 11px;
    color: #943500;
    border-color:#444942;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:1px;
    padding: 0px;
    letter-spacing:0pt;
     text-decoration:none;
     text-align: left;
vertical-align:middle;
  }

ul#horizontal li a:hover
  {
  display:inline;
    margin: 0px;
    padding: 0px;
    font-size: 11px;
    color:#ffffff;
background-color:#27568E;
  border-color: #052F6D;
    border-left-style:none;
    border-right-style:none;
    border-top-style:one;
    border-bottom-style:none;
    border-width:1px;
    padding: 0px;
    letter-spacing:0pt;
    text-decoration:none;
    text-align: left;
vertical-align:middle;

  }



ul#menu4

 { display:block; margin-bottom:0px; text-align:center; width:150px;
         border-style:ridge; border-width:0px; padding:0px; margin:0px; text-decoration:none; }

ul#menu4  li

 {display: block;
    margin: 0px; padding:0px; }

ul#menu4  li a
   { color:#640906; font-size: 11px;
 border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
   }

ul#menu4  li a:hover

{ color:#ffffff; font-size:11px;
 border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
}

.menu4x  {color:#ffffff;
   font-weight:normal;
   text-decoration:none;
    background-color: #c85802; }





a.magazin2:link { color:#008DCA; font-size:13pt; text-decoration:none; font-weight:bold;
padding-top: 2px;
padding-left: 20px;
padding-right: 5px;
}
a.magazin2:visited { color:#008DCA; font-size:13pt; text-decoration: none; font-weight:bold; }
a.magazin2:hover { color: #000066; font-size:13pt; text-decoration: underline; font-weight:bold; }



p#linie {border-left-style:none; border-right-style:none; border-top-style:none; border-bottom-style:solid; border-width:1px;  border-color:#7B6E5E;}



ul#fuss_navi
  {
   clear: both;
  min-width:800px;
  max-width:900px;
display:inline;
    margin-top:0px;
 margin-left: 0px;
  margin-right: 0px;
   margin-bottom: 0px;
    padding: 0px;
 text-align: center;
    background-color: #042e61;
  }


ul#fuss_navi li

  {
display:inline;
  text-align:right;

  }

ul#fuss_navi li a
  {
display:inline;
  margin: 0px;
  padding: 0px;
    font-size: 12px;
    color: #ffffff;
    font-weight: normal;
    background-color: #042e61;

    border-color:#ECC485;
    border-left-style:none;
    border-right-style:solid;
    border-top-style:none;
    border-bottom-style:none;
    border-width:1px;
    padding: 0px;
    letter-spacing:1pt;
    text-decoration:none;
  }

ul#fuss_navi li a:hover
  {
  display:inline;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    color:#444942;

    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:1px;
    padding: 0px;
    letter-spacing:1pt;
    text-decoration:none;
background-color: #ECC485;
  }